<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="19529" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="19519"/>
        <capability name="Named colors" minToolsVersion="9.0"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view contentMode="scaleToFill" id="4Yj-Eb-Joh" customClass="ProgressiveActivityView" customModule="OZLivenessDemo" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Подождите пожалуйста несколько секунд" textAlignment="center" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="aPq-Iw-duz">
                    <rect key="frame" x="20" y="206" width="374" height="20.5"/>
                    <fontDescription key="fontDescription" type="system" pointSize="17"/>
                    <color key="textColor" name="black"/>
                    <nil key="highlightedColor"/>
                </label>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="QpU-zV-lW5" customClass="UICircularProgressRing" customModule="UICircularProgressRing">
                    <rect key="frame" x="157" y="403" width="100" height="100"/>
                    <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <constraints>
                        <constraint firstAttribute="width" constant="100" id="1U4-rX-wKu"/>
                        <constraint firstAttribute="height" constant="100" id="lR0-bW-5zr"/>
                    </constraints>
                    <userDefinedRuntimeAttributes>
                        <userDefinedRuntimeAttribute type="number" keyPath="minValue">
                            <real key="value" value="0.0"/>
                        </userDefinedRuntimeAttribute>
                        <userDefinedRuntimeAttribute type="number" keyPath="maxValue">
                            <real key="value" value="100"/>
                        </userDefinedRuntimeAttribute>
                        <userDefinedRuntimeAttribute type="number" keyPath="value">
                            <real key="value" value="50"/>
                        </userDefinedRuntimeAttribute>
                        <userDefinedRuntimeAttribute type="number" keyPath="startAngle">
                            <real key="value" value="-90"/>
                        </userDefinedRuntimeAttribute>
                        <userDefinedRuntimeAttribute type="color" keyPath="outerRingColor">
                            <color key="value" red="0.68599998949999996" green="0.68599998949999996" blue="0.68599998949999996" alpha="0.5" colorSpace="custom" customColorSpace="displayP3"/>
                        </userDefinedRuntimeAttribute>
                        <userDefinedRuntimeAttribute type="color" keyPath="innerRingColor">
                            <color key="value" name="green"/>
                        </userDefinedRuntimeAttribute>
                        <userDefinedRuntimeAttribute type="number" keyPath="outerRingWidth">
                            <real key="value" value="2"/>
                        </userDefinedRuntimeAttribute>
                        <userDefinedRuntimeAttribute type="number" keyPath="innerRingWidth">
                            <real key="value" value="4"/>
                        </userDefinedRuntimeAttribute>
                        <userDefinedRuntimeAttribute type="color" keyPath="fontColor">
                            <color key="value" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        </userDefinedRuntimeAttribute>
                        <userDefinedRuntimeAttribute type="boolean" keyPath="fullCircle" value="YES"/>
                    </userDefinedRuntimeAttributes>
                </view>
                <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="SuccessIcon" translatesAutoresizingMaskIntoConstraints="NO" id="Jlh-WL-QaA">
                    <rect key="frame" x="186" y="437.5" width="42" height="31"/>
                </imageView>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Загружаем документы" textAlignment="center" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="8B2-XW-9IS">
                    <rect key="frame" x="20" y="535" width="374" height="20.5"/>
                    <fontDescription key="fontDescription" type="system" pointSize="17"/>
                    <color key="textColor" name="black"/>
                    <nil key="highlightedColor"/>
                </label>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Спасибо" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="XxF-zb-5An">
                    <rect key="frame" x="20" y="154" width="374" height="29"/>
                    <fontDescription key="fontDescription" type="system" weight="semibold" pointSize="24"/>
                    <color key="textColor" name="lightGreenGray"/>
                    <nil key="highlightedColor"/>
                </label>
            </subviews>
            <viewLayoutGuide key="safeArea" id="Qud-2d-e4b"/>
            <color key="backgroundColor" red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
            <constraints>
                <constraint firstItem="Qud-2d-e4b" firstAttribute="trailing" secondItem="aPq-Iw-duz" secondAttribute="trailing" constant="20" id="1m2-Oi-fbk"/>
                <constraint firstItem="aPq-Iw-duz" firstAttribute="top" secondItem="XxF-zb-5An" secondAttribute="bottom" constant="23" id="3Kc-P4-hti"/>
                <constraint firstItem="Jlh-WL-QaA" firstAttribute="centerY" secondItem="QpU-zV-lW5" secondAttribute="centerY" id="7hS-xc-HBG"/>
                <constraint firstItem="8B2-XW-9IS" firstAttribute="top" secondItem="QpU-zV-lW5" secondAttribute="bottom" constant="32" id="FBg-Af-5Uc"/>
                <constraint firstItem="XxF-zb-5An" firstAttribute="leading" secondItem="Qud-2d-e4b" secondAttribute="leading" constant="20" id="LmM-ri-62S"/>
                <constraint firstItem="XxF-zb-5An" firstAttribute="top" secondItem="Qud-2d-e4b" secondAttribute="top" constant="110" id="UyK-S4-qse"/>
                <constraint firstItem="Qud-2d-e4b" firstAttribute="trailing" secondItem="8B2-XW-9IS" secondAttribute="trailing" constant="20" id="WOx-l6-x6L"/>
                <constraint firstItem="8B2-XW-9IS" firstAttribute="leading" secondItem="Qud-2d-e4b" secondAttribute="leading" constant="20" id="ZfA-Q0-T4E"/>
                <constraint firstItem="QpU-zV-lW5" firstAttribute="top" relation="greaterThanOrEqual" secondItem="aPq-Iw-duz" secondAttribute="bottom" constant="20" id="bZm-xV-eVR"/>
                <constraint firstItem="Qud-2d-e4b" firstAttribute="trailing" secondItem="XxF-zb-5An" secondAttribute="trailing" constant="20" id="f9g-Ev-cZg"/>
                <constraint firstItem="aPq-Iw-duz" firstAttribute="leading" secondItem="Qud-2d-e4b" secondAttribute="leading" constant="20" id="jpG-mI-ApQ"/>
                <constraint firstItem="Jlh-WL-QaA" firstAttribute="centerX" secondItem="QpU-zV-lW5" secondAttribute="centerX" id="pnV-dL-fpE"/>
                <constraint firstItem="QpU-zV-lW5" firstAttribute="centerY" secondItem="Qud-2d-e4b" secondAttribute="centerY" id="rri-A0-uaA"/>
                <constraint firstItem="QpU-zV-lW5" firstAttribute="centerX" secondItem="Qud-2d-e4b" secondAttribute="centerX" id="w3s-iu-bjh"/>
            </constraints>
            <connections>
                <outlet property="commentLabel" destination="aPq-Iw-duz" id="4yw-cj-o2q"/>
                <outlet property="progressView" destination="QpU-zV-lW5" id="4JC-Rh-2A2"/>
                <outlet property="statusLabel" destination="8B2-XW-9IS" id="ZNm-cO-Xqd"/>
                <outlet property="thanksLabel" destination="XxF-zb-5An" id="rLl-hU-haM"/>
            </connections>
            <point key="canvasLocation" x="31.884057971014496" y="167.41071428571428"/>
        </view>
    </objects>
    <resources>
        <image name="SuccessIcon" width="42" height="31"/>
        <namedColor name="black">
            <color red="0.32899999618530273" green="0.32400000095367432" blue="0.4779999852180481" alpha="0.33000001311302185" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
        <namedColor name="green">
            <color red="0.32899999618530273" green="0.32400000095367432" blue="0.4779999852180481" alpha="0.33000001311302185" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
        <namedColor name="lightGreenGray">
            <color red="0.32899999618530273" green="0.32400000095367432" blue="0.4779999852180481" alpha="0.33000001311302185" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
    </resources>
</document>
